FSTREE(1)

NAME
fstree - Recursively display the contents of PATH in an ascii tree

SYNOPSIS
fstree [OPTION]... [PATH]

OPTIONS

-h, --help
    show this help message and exit

--debug
    Show debug information

-v, --verbose
    make output verbose

--listopeners
    list all FS openers

--fs=OPENER
    import an FS opener e.g --fs foo.bar.MyOpener

-l LEVEL, --level=LEVEL
    Descend only LEVEL directories deep (-1 for infinite)

-g, --gui
    browse the tree with a gui

-a, --all
    do not hide dot files

-d, --dirsfirst
    List directories before files

SEE ALSO
fscat(1), fscp(1), fsinfo(1), fsls(1), fsmkdir(1), fsmount(1), fsmv(1), fsrm(1), fsserve(1)

AUTHOR

Written for Debian by Janos Guljas <janos@resenje.org>.